FUNCTION::QSQ_WAIT_T(3stap)

NAME
function::qsq_wait_time - Amount of time in queue + service per request

SYNOPSIS

    qsq_wait_time:long(qname:string,scale:long)

ARGUMENTS

qname
    queue name

scale
    scale variable to take account for interval fraction

DESCRIPTION

This function returns the average time in microseconds that it took for a request to be serviced (qs_wait to qa_done).

SEE ALSO
tapset::queue_stats(3stap)